
[Desktop Entry]
Encoding=UTF-8
Name=FlipScreen3D
Comment=Grabs an image of the desktop, turns it into a GL texture map, and spins it around and deforms it in various ways. Written by Ben Buxton and Jamie Zawinski; 2001.
TryExec=flipscreen3d
Exec=flipscreen3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
